#html, body {
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  width:1270px;
  height: 100%;
  margin:auto;
  padding:0;
}

a:link {
	color:black;
	text-decoration:none;
	border: 0px none;
}

a:visited {
	color:black;
	text-decoration:none;
	border: 0px none;
}

input:focus, textarea:focus{outline: none;}
input { 
	border:1px solid;
	font-family:  'Lucida Sans','Lucida Sans Unicode','Lucida Grande', sans-serif;
	font-size:16px;
	background:transparent;
}

textarea { 
	border:1px solid;
	font-family:  'Lucida Sans','Lucida Sans Unicode','Lucida Grande', sans-serif;
	font-size:16px;
	background:transparent;
	width:600px;
}

#banner_image {
	background-image:url(../images/banner_image_two.jpg);
	width:1270px;
	height:130px;
}

#menu_background{
	background-image:url(../images/menubar-20x60.png);
	background-repeat: repeat-x;
	height:60px;
	width:1270px;
	z-index:1;
	position:relative;
}

#menu_text {
	position:absolute;
	width:100%;
	height:15px;
	z-index:7;
	top:15px;
	display: inline-block;
	top:20px;

}

#main_menu_underline {
	position:relative;
}

#main_content {
	position:relative;
	width:1270px;
	height:800px;
	padding:0px;
	z-index:1;
}

#main_content_image_heading {
	position:absolute;
	width:700px;
	top:5px;
	left:0px;
	z-index:9;
}

#main_content_information {
	position:absolute;
	width:100%;
	top:0px;
	z-index:2;
}

#bottom_web_design_bit {
	position:absolute;
	bottom :0px;
	width:100%;
	height:15px;
	margin: 0px;
	padding: 0px;
	background-color: #333333;
}

#bottom_web_design_bit_left {
	display: inline-block;
	float:left;
}

#bottom_web_design_bit_right {
	display: inline-block;
	float:right;
}

#welcome_heading_white { 
	position:absolute;
	top:25px;
	left:25px;
	font-size:36px;
	z-index:3;
	color:white;
}

#welcome_heading_black { 
	position:absolute;
	top:27px;
	left:28px;
	font-size:36px;
	z-index:2;
}

#contact_seperator {
	background-image:url(../images/line_seperator_middle.png);
	background-repeat:repeat-x;
	display: inline-block;
	height:20px;
	width:350px;
}

#description_seperator {
	background-image:url(../images/line_seperator_middle.png);
	background-repeat:repeat-x;
	display: inline-block;
	height:20px;
	width:650px;
}

#environment_seperator {
	background-image:url(../images/line_seperator_middle.png);
	background-repeat:repeat-x;
	display: inline-block;
	height:20px;
	width:1200px;
}

.underline_middle {
	background-image: url(../images/menu_underline_middle.png);
	background-repeat: repeat-x;
	height:17px;
	position:relative;

}

.cafe_heading {
	padding:'0px' '50px' '0px' ' 50px';
	border: 1px solid;	
}
